Bug 1747165 - [backport] [4.1.z] User cannot be created because of missing permission boundary
Summary: [backport] [4.1.z] User cannot be created because of missing permission boundary
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Credential Operator
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.1.z
Assignee: Devan Goodwin
QA Contact: Oleg Nesterov
URL:
Whiteboard:
Depends On: 1729021
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 19:32 UTC by Eric Rich
Modified: 2019-11-07 06:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729021
Environment:
Last Closed: 2019-11-07 06:32:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cloud-credential-operator pull 114 0 None closed Bug 1747165: utilize the permissionBoundary of the current user if available 2020-11-19 09:52:30 UTC
Red Hat Product Errata RHBA-2019:3294 0 None None None 2019-11-07 06:33:05 UTC

Comment 4 Oleg Nesterov 2019-10-29 16:02:23 UTC
Verified on 4.1.0-0.nightly-2019-10-26-052201

Comment 6 errata-xmlrpc 2019-11-07 06:32:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3294


Note You need to log in before you can comment on or make changes to this bug.